/* CSS Document */
/* Copyright and Developer notice not to be removed */
/* Copyright 2011 Joomlage.com  All rights reserved. */
/* Designed and developed by Joomlage.com */
/* Single user - Commercial Licence (For use on one domain only for the liftime of that domain) */

body {}

#all-content{margin-top: -5px;}
#topmenu {padding-left: 0px;}
#hornav li:hover {z-index:2000;}
#hornav li{z-index:2000;}
#hornav{}
#hornav ul li ul {margin-left: 0px;}

/*------------------------Leftsidebar Link Styling------------------------------------------*/
#leftsidebar .moduletable_menu ul.sections_menu li a{margin-left: 0px;}
#leftsidebar .moduletable ul, #leftsidebar .moduletable_menu ul{margin-left: 0px;}
/*-------------------------End Leftsidebar Link Styling------------------------------------- */



#top-modules-container ul, #bottom-modules-container ul, .content-modules ul{
	list-style: none;
	margin-left: -0px;
}

/*--------------------------------------------------Header styling--------------------------------------------*/
#leftsidebar table.newsfeeds td,table.weblinks td,table.category td {border-right:solid 1px #EEE; padding:5px;}

#leftsidebar .moduletable h3, #leftsidebar .moduletable_menu h3, #maincontent .moduletable h3, #maincontent .moduletable_menu h3, .moduletable_menu h3, #leftsidebar .moduletable_text h3, #maincontent .moduletable_text h3{font-size: 16px; font-weight: 600;}







